.quick-links-parents-div {
  background: #f7f5ef;
  .quick-links-div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    li {
      .with-full-underline {
        margin: 0 30px;
        font-size: 15px;
        &:hover {
          border-color: #fff;
          border-bottom: 1px solid #000;
        }
      }
    }
  }
}
.with-full-underline {
  font-family: georama, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  color: #000;
  position: relative;
  border-bottom: 1px solid transparent;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  &:hover {
    color: #000 !important;
    border-bottom: 1px solid #000;
    transition: all 0.3s ease-in-out;
  }
}
@media (max-width: 834px) {
  .quick-links-parents-div {
    padding: 0 !important;
    position: static !important;
    .container {
      padding: 0;
    }
    .quick-links-div {
      width: 100%;
      margin: 0 auto;
      li {
        width: 50%;
        text-align: center;
        padding: 8px 5px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        height: 100%;
        order: inherit !important;
        &:first-child {
          order: 1;
          border-right: unset;
          width: 100%;
        }
        &:nth-child(2) {
          order: 5;
          width: 100%;
          border-right: 0;
        }
        &:nth-child(3) {
          order: 2;
          border-right: 0;
        }
        &:nth-child(4) {
          order: 4;
          border-right: 0;
        }
        &:nth-child(5) {
          order: 3;
        }
        .with-full-underline {
          margin: 0;
        }
      }
    }
  }
}
